@charset "UTF-8";
/* CSS Document */

.button_register {
    margin-left:97px;
    margin-top:5px;
    /*float: right;*/
    /*margin-right: 100px;*/
}

.sideAds{
	width:219px;
	margin-top:24px;
}

.sideAds .link a{
	text-decoration:none;
	display:block;
}


.sideAds .title{
	padding-left:6px;
	display:block;
}

.sideAds #priority{
    background-color:#D9D4C9;
}

.sideAds #priority2{
    background-color:#ede8de;
}

.sideAds .content{
	/*background-color:#ede8de;*/
	border-top:#34230c 1px solid;
	padding-left: 20px;
	padding-right:4px;
	padding-top:8px;
	padding-bottom:8px;
	color:#34230c;
	margin-bottom:24px;
	font-size:12px;
	display:block;
}

.content > img{
        padding-right: 6.5px;
    
}


.sideAds .content a{
	display:inline;	
}

.sideAds .social{
	padding-left:10px;
	margin-top:-20px;
	text-align:right;
}

.sideAds .social a{
	display:inline;	
}

.sideAds .link.pdfs{
	margin-top:55px;
}

.sideAds .link.pdfs .content{
	text-transform:capitalize;
	background-color:transparent;
}


.sideAds .link.pdfs ul{
	list-style-image:url(/__global_Images/pdf-icon.png);
	margin-left:-5px;
}


.sideAds .link.pdfs ul li{
}

.sideAds .link.pdfs a{
	color:#332412;
	text-decoration:none;
}

.sideAds .link.pdfs a:hover{
	text-decoration:underline;
}
.sideAds #live-chat {
    background: transparent url(/__global_Images/ads/sideAd_live-chat-unavailable.png) top left no-repeat;
    width: 214px;
    height: 35px;
    display: block;
    margin: 0 0 10px 0;
}
.sideAds #live-chat.online {    
    background: transparent url(/__global_Images/ads/sideAd_live-chat.png) top left no-repeat;
}

